* {
    font-family: 'Roboto';
}

.title {
    padding-bottom: 5%;
    color: #D6000D;
}

.list {
    padding-top: 300px;
}

    .list li {
        background-image: url('assets/ok_red_icon.png');
        list-style-position: inside;
        display: inline-block;
        background-size: contain;
        background-repeat: no-repeat;
        padding-left: 30px;
        color: black;
    }

.img {
    padding: 10%;
    display: block;
    float: left;
}

.imgm {
    display: block;
    float: right;
    margin-top: -340px;
    margin-right: 100px;
}

.description {
    text-align: left;
    padding-top: 14%;
}

    .description text {
        text-align: left;
    }

.items {
    text-align: right;
}

.form{
    margin-top:150px;
    margin-left:30px;
}

.depoiments {
    margin-top: 200px;
}

.finalDiv {
    position: absolute;
    background-color: black;
    color: white;
    width: 100%;
    padding: 10%;
}